Subject: Re: git maintenance broken on FreeBSD

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Aug 2022 09:09:38 -0700

Derrick Stolee <[email-masked]> writes:

> I agree that the tempfile approach makes the most sense in terms of
> what we can do within the Git codebase.
>
> I won't be able to get to this change this week, so I'd be happy to
> review one of yours, brian. Be careful to test manually when making
> this change, because our tests don't actually interact with the system's
> crontab and instead verify the interaction using replacement commands.

Thanks.  I didn't mean "it's your code, go fix it".  It was "you
are one of the folks who know the code well, any comments?"